body, html {
	margin: 0 0 10pt;
	text-align: center;
	padding: 0;
	color: #000;
	background: #999999;
	font-family: Arial, Helvetica, sans-serif;
}

#wrap {
    width: 950px;
    margin: 0 auto;
    padding: 0;
    background: #fff;
}

.vertbar {
	border-width:0;
	list-style:none outside none;
	margin:0;
	overflow:hidden;
	text-align: left;
	padding:0 0 0 0;
}

.vertbar li {
	border: solid 0.5px;
}

.vertbar li a{
	color:#FFF;
	display:block;
	font-family: Arial, Helvetica, sans-serif;    font-weight:bold;
	font-size:90%;
	padding:0.7em 0 0.7em 18px;
	text-decoration:none;
}

.vertbar li a:hover, .vertbar li a:hover b{
	background:none repeat scroll 0 0 #FFF;
	color:#cf2454;
	text-decoration:none;
}

#sidebar {
	float: left;
	width:175px;
}

#sidebar ul {
	background-color:#454a43;
	height: 380px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:1em;
	font-style:normal;
	list-style-type:none;
	margin:0 20px 0 0px;
	padding:0;
}
#sidebar span {
	display:block;
}
#sidebar .first{margin-top:15px;border: 0px;}

#sidebar-top {
	float: left;
	width:175px;
       background-color:#454a43;
	height: 380px;
       list-style-type:none;
	margin:0 10px 0 0px;
	padding:0;
}

#main {
	position:relative;
	float:right;
	width:750px;
	margin: 0;
	text-align: left; 
	padding-right:22px;
	
}

.center-main{
	position:absolute;
	margin-left: 250px;
	bottom: -22px;
	position: relative;
	clip: rect(0px,auto,auto,auto);
	vertical-align: text-top;
	height: 52px;
}
.center{text-align:center;margin: 0 auto;font-size:14px;}

#footer {
    clear: both;
    padding: 5px 10px;
}

.table{width:700px;} 
.left-ul{float:left;width:350px;padding:5px 5px 5px  5px; margin-left:10px;} 
.right-ul{float:right;width:250px;padding:5px 0px 5px 20px; margin-right:0px; }
a:link {color:#454a43;text-decoration:none;}
